[(#REM) fork du modèle d'owl carousel pour le slider de la home EPISUR dots = true affiche des flêches pour suivant / précédents autoplay = true largeur = 750px caption = oui autoplayHoverPause = true lazyLoad = true id-carousel = slider_home @param : id_article @param : id-carousel : id unique du carousel @param : caption : oui : Affiche la description de l'image. @param : docs : 1,2,3 : selectionne individuellement les documents @param : dots : true par defaut : affiche les points de navigation @param : navigation : true par defaut : affiche les boutons précédents suivants @param : caption_css : ajouter des css sur la description (par exemple : invisible). @param : autoplay : true (false par défaut) : le carousel démarre automatiquement. @param : autoplayHoverPause : true (false par défaut) : pause sur le rollHover en mode autoplay @param : lazyLoad : true (false par défaut) : ne charge que les images visibles pour optimiser le chargement. ]
= 800}{hauteur >= 430}> [(#SET{couleur_text,#COULEUR_TEXT|sinon{#ffffff}})]
[ [(#URL_TITRE|?{,
})] (#DESCRIPTIF) [(#URL_TITRE|?{
,
})]][
[](#TITRE)[(#CREDITS|oui)]
]
[] [(#URL_TITRE|oui)]